# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "Caracteres no válidos en volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "No se permite el cambio en '{1}' para el volumen existente: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "Entrada no válida: la vmknic está vacía para el volumen '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "Entrada no válida: vmknic(s) no válida(s): '{1}' especificada(s) para el volumen '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "Entrada no válida: bindToVmknic se estableció en false, pero se especificó la vmknic '{1}' para el volumen '{2}'."

